Subject: MedChi's Vendor Program
From: "Debbie Sciabarrasi" <[email-masked]>
To: <[email-masked]>
Date: Fri, 9 Apr 2010 16:26:22 -0400

Mike:

I was nice to speak to you last week.

Attached are some of the pieces of our program that, based on our conversation, I thought you would be interested in.  Please let me know if you have any questions about this information.

I look forward to working with you to offer your product to the physicians in the state of Maryland.

Have a nice weekend,
Debbie

Debra C. Sciabarrasi
Chief of Staff
MedChi, The Maryland State Medical Society
1211 Cathedral Street
Baltimore, MD 21201
410-539-0872 or 800-492-1056, ext. 3303
cell 410-382-4337
fax 410-244-0947
[email-masked]

Your Advocate - Your Resource - Your Profession

______________________________________________________________________
This e-mail has been scanned by MCI Managed Email Content Service, using Skeptic(tm) technology powered by MessageLabs. For more information on MCI's Managed Email  Content Service, visit http://www.mci.com.
______________________________________________________________________